
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SampleExampleWpf", "SampleExampleWpf\SampleExampleWpf.csproj", "{81E6290C-420B-491D-859A-1E9569C80331}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{81E6290C-420B-491D-859A-1E9569C80331}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81E6290C-420B-491D-859A-1E9569C80331}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81E6290C-420B-491D-859A-1E9569C80331}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81E6290C-420B-491D-859A-1E9569C80331}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
